/* CSS Document */

body {background-color:#CA3928; margin:0px 0px 0px 0px}

a			{color:#660033; text-decoration:none}
a:link		{color:#660033; text-decoration:none}
a:visited	{color:#660033; text-decoration:none}
a:active	{color:#660033; text-decoration:none}
a:hover		{color:#990000; text-decoration:underline}

a.blue		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-weight:700}
a.blue:visited		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-weight:700}
a.blue:hover		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-weight:700;
			text-decoration:underline}

a.head		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:700;
			font-style:italic}
a.head:visited		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:700;
			font-style:italic}
a.head:hover		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:700;
			font-style:italic; 
			text-decoration:underline}
			

.pghead		{color:#660033;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:26px;
			font-weight:700;
			text-align:left}
			
.smhead		{color:#660033;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:700;
			text-align:center;
			line-height:36pt}
			
.head		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:700;
			font-style:italic}
			
.body		{color:#000000;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:300;
			text-align:left}

em			{color:#660033;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:300;
			font-style:italic;
			text-align:left}

strong		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-style:italic;
			text-align:left}

.bodysm		{color:#ffffff;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:300;
			text-align:left}

.bodysm a	{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:300}
			
.bodysm a:visited		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:300}

.bodysm a:hover		{color:#A2B5CD;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:300;
			text-decoration:underline}

